Fire Emblem IF English Patch Question

Discussion in '3DS - Flashcards & Custom Firmwares' started by Raphtalia, Jul 28, 2015.

  1. Raphtalia
    OP

    Raphtalia Newbie

    Newcomer
    3
    0
    Jul 27, 2015
    United States
    Hi guys sorry about this separate post but getting no help elsewhere wanted to ask a few questions.I have an o3DS on 9.8 and N3DS on 9.9. I heard Gateway can work on my o3DS at 9.8 and Sky3ds can work on my N3DS at 9.9. Im trying to run a copy of the special edition of FE IF and add the english translations. Is this possible for either one or both? New at this. Any help would be appreciated thanks!
     
  2. kly

    kly Newbie

    Newcomer
    1
    0
    Jul 28, 2015
    Gateway can only work on fw 4-1 to 9.2, since both of your devices are above 9.2, your only luck will be sky3ds, but sky3ds still can't play fire emblem if due to bad templates, still need to wait for updates from sky
     
  3. Neptune

    Neptune GBAtemp Advanced Maniac

    Member
    1,588
    531
    Dec 7, 2003
    United States
    Internet
    I don't believe it's the templates, either bad dumps or new checks.
     
  4. ngagethetaco

    ngagethetaco Member

    Newcomer
    40
    3
    Jul 7, 2015
    United States
    Even if Fire Emblem IF worked on Sky3DS, it can't play a modified rom. That would include translation patches.